Affected packages

Packages affected by pcre2-utf16 upgrade from 10.33-9.fc29 to 10.33-10.fc29 (in Fedora 29)
Package Current state Build Distance Build time
qt5-qtserialbus build 3 21 days ago
enki build 3 22 days ago
dnscrypt-proxy-gui build 3 a month ago
plymouth-kcm build 3 a month ago
plasma-discover build 3 a month ago
kalarm build 3 a month ago
zeromq build 4 21 days ago
myproxy build 4 a month ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by pcre2-utf16 upgrade from 10.33-9.fc29 to 10.33-10.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.